[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Interest in packaging GNU Shishi and GNU Generic Security Service?

J Bruce Fields <bfields@fieldses.org> writes:

> Have you looked at the libgssapi package at
> http://www.citi.umich.edu/projects/nfsv4/linux/ ?

> Currently we're just using this for the NFS rpcsec_gss implementation,
> but we split it out into a separate library thinking it might be used as
> you describe above.

Does the NFS v4 userland work with MIT Kerberos 1.4?  (I have 1.4.2
packages nearly done, and am just waiting on glibc to unblock the world so
that the current security fix in sid can get into etch for m68k before I
upload a major new version.)

Russ Allbery (rra@stanford.edu)             <http://www.eyrie.org/~eagle/>

Reply to: